Subject: FW: NOTICE OF PJM OPERATING AGREEMENT BREACH - November 20th PAYMENT TO PJM IS OVERDUE
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 08:37:00 -0800 (PST)

This is not something Gloria has been involved with (that I know of) but thought you should see.

-----Original Message-----
From: Ring, Richard 
Sent: Monday, November 26, 2001 10:20 AM
To: Ogenyi, Gloria
Cc: Herndon, Rogers; Kingerski, Harry; Merola, Jeff
Subject: FW: NOTICE OF PJM OPERATING AGREEMENT BREACH - November 20th
PAYMENT TO PJM IS OVERDUE
Importance: High

Gloria,

I was out of the office on Wednesday November 21st when this message arrived.  I spoke with Laura Prothro, Director Accounting, who advised me that the payment in question was wire transfered to PJM on Wednesday November 21st.  Laura indicated that she would phone PJM representatives, Molly Lynch or Lisa Drauschak, to verify that payment was received by PJM.

Let me know if you have any questions.

Richard  

-----Original Message-----
From: Pitre, Becky 
Sent: Wednesday, November 21, 2001 8:36 AM
To: Prothro, Laura; Ring, Richard
Subject: FW: NOTICE OF PJM OPERATING AGREEMENT BREACH - November 20th
PAYMENT TO PJM IS OVERDUE
Importance: High

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 7:43 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: NOTICE OF PJM OPERATING AGREEMENT BREACH - November 20th
PAYMENT TO PJM IS OVERDUE
Importance: High

> This is your formal notice that PJM now considers your company in breach of
> the PJM Operating Agreement for non-payment of your November 7, 2001 PJM
> invoice by 1 p.m. today. In accordance with the current provisions of Section
> 15.1.3 of PJM's Operating Agreement, you have three business days to rectify
> this breach by making full payment to PJM. If this breach is not rectified by
> the end of PJM's business day on Tuesday, November 27, 2001, PJM will declare
> your company in default and terminate your rights to participate at PJM
> committee meetings, to transact business in PJM's markets, and to receive
> transmission service from PJM. Additionally, all PJM Members will receive a
> list tomorrow of companies that did not pay their invoice for October activity
> on the due date.
> 
> If you have any questions regarding this notice or the amount your company
> owes to PJM, please contact Molly Lynch at 610-666-8876 or Lisa Drauschak at
> 610-666-4247.
> 
> Suzanne Daugherty
> Controller